Support » Plugin: Easy Load More » Not loading in IE

  • Resolved shagdirty

    (@shagdirty)


    I’m getting a js error in IE 10 (and other versions): “Object doesn’t support this action” in frontend.min.js. Can anyone verify that this works in IE? Any thoughts?

Viewing 2 replies - 1 through 2 (of 2 total)
  • I am having this problem, too. A solution would be great! The sooner the better!

    Plugin Author Idiom

    (@brianbrey)

    Sorry about that Internet Explorer bug. We have released version 1.0.3 of the plugin that will fix this issue.

    Thanks for using Easy Load More.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not loading in IE’ is closed to new replies.